The following warnings occurred:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 906 - File: showthread.php PHP 7.2.24-0ubuntu0.18.04.17 (Linux)
File Line Function
/showthread.php 906 errorHandler->error



Facebook Twitter YouTube Frictional Games | Forum | Privacy Policy | Dev Blog | Dev Wiki | Support | Gametee


I cant use the website.
zxylady00
Unregistered

 
#1
Solved: 8 Years, 4 Months, 2 Weeks ago I cant use the website.
Help.Blush I was trying to enter the website so I could try the game Penumbra but as I was inputting my birthday, I got to my birth YEAR and my cat ran across my keyboard and changed my birth year to something other than my birth year- I assume it got changed to something that makes me under 18, (which sucks because I just turned 31), my computer will not allow me to even load the website- !!! what should I do?Huh
06-23-2014, 12:52 AM
Jump to the post that solved this thread.


Messages In This Thread
I cant use the website. - by zxylady00 - 06-23-2014, 12:52 AM
RE: I cant use the website. - by Urkle - 06-23-2014, 01:24 AM



Users browsing this thread: 1 Guest(s)